Subject: Re: [EDUC] Regrets
From: François Poulain <[email-masked]>
To: [email-masked]
Date: Sun, 16 Nov 2014 19:06:30 +0100
List-Id: <educ.april.org>

Coucou,

Le Sun, 16 Nov 2014 13:15:14 +0100,
Antoine <[email-masked]> a écrit :

> Je ne remettrai en rien les possibilités qu'offre LaTeX, toutefois sa 
> prise en main n'est pas des plus évidente, et quand nous sommes en 
> thèse, j'imagine que le temps dont on dispose doit être dépensé à la 
> recherche, à la construction de son idée, de son travail plutôt qu'à 
> apprendre ce langage semi-informatique qui nécessite quand même des 
> bases et un suivi. Il faut avoir du temps pour se lancer seul dans 
> LaTeX, qui plus est quand une erreur se produit et que la résoudre
> prend du temps car l'identification de celle-ci n'est pas évidente et
> encore moins à corriger pour un novice, quand bien même des sites
> d'aides existent.

<pub>

Connaissez vous TeXmacs ? C'est développé par des gens bieng. :-)

http://texmacs.org

</pub>

-- 
François Poulain <[email-masked]>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ